/* style.css */

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#map {
    height: 350px;
    width: 100%;
    z-index: 0; /* Asegura que el mapa no se superponga a otros elementos de la UI si es necesario */
}

/* Estilo para las imágenes de previsualización */
.preview-image {
    width: 100%;
    height: 100px;
    object-fit: cover;
    border-radius: 8px;
    border: 2px solid #e5e7eb;
}